@charset "utf-8";

#mv {
  width: 100%;
  height: 75vh;
  margin-bottom: 10%;
}

.mv_slide_wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.mv_slide {
  width: 90%;
  height: 100%;
  margin: 0 auto;
  clip-path: inset(0px 0px 0px 0px round 10px);
}

.mv_img_1 {
  background-image: url(../img/top/mv_img_1.jpg);
}

.mv_img_2 {
  background-image: url(../img/top/mv_img_3.jpg);
}

.mv_img_3 {
  background-image: url(../img/top/mv_img_2.jpg);
}

.mv_slide_img {
  height: 75vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.mv_txt {
  width: 30%;
  position: absolute;
  bottom: 2%;
  left: 7%;
}

.mv_tmr {
  width: 5%;
  font-size: var(--font-size-p);
  position: absolute;
  top: 40%;
  left: 0%;
  transform: translateY(-50%) rotate(90deg);
}

.mv_tmr p {
  font-size: var(--font-size-p);
  font-weight: 600;
  color: var(--main-color);
}

.dots-box {
  width: 5%;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
}

.dots-wrap li {
  margin-inline: auto;
  display: block;
  cursor: pointer;
  text-align: center;
}

.dots-wrap li button {
  position: relative;
  width: 7px;
  height: 65px;
  border: 0;
  border: 1px solid;
  border-image: linear-gradient(180deg, #3cc1db, #3161e6) 1;
  margin-inline: auto;
  font-size: 0;
  margin-bottom: 15px;
}

.dots-wrap li button::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 0%;
}

.slick-active button::after {
  background: linear-gradient(180deg, #3cc1db, #3161e6);
  animation: progress 3.9s linear forwards;
}

@keyframes progress {
  0% {
    height: 0%;
  }

  100% {
    height: 100%;
  }
}

.about {
  width: 100%;
  margin: 0 auto 10%;
  background-image: url(../img/top/about_bk_img.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10% 0 2%;
}

.about .about_wrapper {
  width: 80%;
  margin: 0 auto 8%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about .about_txt {
  display: block;
}

.about .about_txt h3 {
  height: 120px;
  margin-left: -6px;
}

.about .about_txt h3 img {
  width: auto;
  height: 100%;
}

.about .view_btn:hover {
  border: 1px solid #fff;
}

.about .about_txt .about_m_txt {
  margin: 1.5em auto 1em;
  font-size: var(--font-size-middle);
  font-weight: 500;
  text-align: left;
  color: var(--txt-color);
  line-height: 1.6em;
}

.about .about_txt .txt {
  margin-top: 0;
}

.about .img_01 {
  width: 40%;
  filter: drop-shadow(-2px 2px 2px rgba(0, 0, 0, 0.2));
}

.about_slide {
  width: 100%;
  bottom: 2%;
}

.about_slide .about_slide_img {
  margin-left: 0.3%;
}

.about_slide .about_slide_img img {
  border-radius: 5px;
}

.environment {
  position: relative;
  height: 560px;
  width: 100%;
  margin: 10% auto;
}

.environment .environment_txt {
  display: inline-block;
  position: absolute;
  right: 58%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 6;
}

.environment .environment_txt h3 {
  height: 120px;
}

.environment .environment_txt h3 img {
  width: auto;
  height: 100%;
}

.environment .img_01 {
  width: 470px;
  position: absolute;
  top: 0;
  right: 10%;
  z-index: 4;
}

.environment .img_02 {
  width: 300px;
  position: absolute;
  bottom: 0;
  right: 30%;
  z-index: 5;
}

.environment .bk_gray {
  width: 50%;
  height: 370px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #f9f9f9;
  z-index: 3;
}

.img_01 img,
.img_02 img {
  border-radius: 10px;
}

.recruit {
  position: relative;
  height: 560px;
  width: 100%;
  margin: 10% auto;
}

.recruit .recruit_txt {
  display: inline-block;
  position: absolute;
  left: 58%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 6;
}

.recruit .recruit_txt h3 {
  height: 120px;
  margin-left: -6px;
}

.recruit .recruit_txt h3 img {
  width: auto;
  height: 100%;
}

.recruit .img_01 {
  width: 470px;
  position: absolute;
  top: 0;
  left: 10%;
  z-index: 4;
}

.recruit .img_02 {
  width: 300px;
  position: absolute;
  bottom: 0;
  left: 30%;
  z-index: 5;
}

.recruit .bk_gray {
  width: 50%;
  height: 370px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #f9f9f9;
  z-index: 3;
}

.interview {
  width: 100%;
  margin: 0 auto 30%;
}

.interview .interview_inner {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 15%;
  background: linear-gradient(to top left, #3161e6, #3cc1db);
}

.interview .interview_txt {
  display: block;
  width: 78.13%;
  margin: 0 auto;
}

.interview .interview_txt p {
  color: #fff;
}

.interview .interview_txt h3 {
  height: 120px;
  margin-left: -6px;
}

.interview .interview_txt h3 img {
  width: auto;
  height: 100%;
}

.interview .interview_txt .view_btn a span {
  font-size: #fff;
  font-weight: 500;
  transition: all 0.3s ease;
}

.interview_thum {
  width: 78.13%;
  margin: -22% auto 0;
  display: flex;
  justify-content: space-between;
}

.interview_item {
  width: 30%;
  position: relative;
  text-align: left;
  padding-bottom: 43%;
  transition: all 0.3s ease;
  overflow: hidden;
}

.interview_thum .interview_item:first-of-type {
  top: 200px;
  margin-left: -1%;
}

.interview_thum .interview_item:nth-of-type(2) {
  top: 100px;
}

.interview_item_img {
  width: 97%;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 10px;
  overflow: hidden;
}

.interview_item_img img {
  height: 100%;
  transition: all 0.3s ease;
}

.interview_item:hover a .interview_item_img img {
  transform: scale(1.1, 1.1);
  transition: all 0.3s ease;
}

.interview_thum_ttl {
  bottom: 17%;
  left: 0;
  position: absolute;
  z-index: 20;
}

.interview_thum_ttl span {
  color: #fff;
  padding: 0.3em 0.5em;
  font-size: clamp(2rem, 1.9vw, 2.5rem);
  background: var(--main-color);
  line-height: 1.7em;
  font-weight: 500;
}

.interview_thum_ttl .upper {
  border-radius: 8px 8px 8px 0;
  padding-bottom: 0.2em;
}

.interview_thum_ttl .lower {
  border-radius: 0 8px 8px 8px;
  padding-top: 0.2em;
}

.interview_thum_name {
  bottom: 3%;
  left: 7%;
  position: absolute;
  display: flex;
  align-items: center;
  z-index: 20;
}

.interview_thum_name span {
  display: block;
  color: #fff;
}

.interview_thum_name .info {
  font-size: clamp(1rem, 1vw, 2rem);
  margin-right: 0.5em;
  line-height: 1.2em;
}

.interview_thum_name .name {
  font-size: clamp(2rem, 3vw, 4.5rem);
}

.shadow {
  background: linear-gradient(180deg, #00000000 0%, #00000085 100%);
  width: 97%;
  height: 20%;
  border-radius: 8px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}

.qa {
  width: 90%;
  margin: 0 auto;
  background-color: #f9f9f9;
  padding-bottom: 6%;
  border-radius: 10px;
}

.qa h3 {
  height: 120px;
  text-align: center;
}

.qa h3 img {
  width: auto;
  height: 100%;
  margin-top: -4%;
}

.qa .qa_accordion {
  width: 62.23%;
  margin: 0 auto;
  border-bottom: 1px solid var(--main-color);
}

.qa .accordion-header {
  padding: 2em;
  transition: background 0.3s ease;
  cursor: pointer;
  position: relative;
  border-top: 1px solid var(--main-color);
}

.qa .accordion-content {
  display: none;
}

.qa .accordion-content .answer_txt {
  width: 100%;
}

.qa .accordion-content .answer_txt a {
  color: var(--main-color);
  font-size: inherit;
  text-decoration: underline;
  transition: all 0.3s ease;
}

.qa .accordion-content .answer_txt a:hover {
  opacity: 0.6;
}

.qa .qa_accordion span {
  color: #151e2f;
  font-size: var(--font-size-p);
  display: block;
  font-weight: 500;
}

.flex {
  width: 92%;
  display: flex;
  align-items: center;
}

.accordion-content .flex {
  display: flex;
  align-items: flex-start;
}

.qa .qa_accordion .flex .Q,
.qa .qa_accordion .flex .A {
  font-size: 2.5rem;
  padding-right: 0.8em;
}

.qa .qa_accordion .flex .A {
  margin-top: -0.2em;
}

.qa .accordion-header::before,
.qa .accordion-header::after {
  position: absolute;
  content: "";
  top: 1px;
  right: 20px;
  bottom: 0;
  width: 12px;
  height: 2px;
  margin: auto;
  background: var(--main-color);
}
.qa .accordion-header::after {
  transform: rotate(-90deg);
  transition: transform 0.3s;
}
.qa .accordion-header.active::after {
  transform: rotate(0deg);
}

.qa .accordion-content {
  padding: 2em;
}

.qa .accordion-header:hover {
  background-color: #f2f2f2;
}

.location {
  position: relative;
  height: 560px;
  width: 100%;
  margin: 10% auto;
}

.location .location_txt {
  display: inline-block;
  position: absolute;
  left: 58%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 6;
}

.location .location_txt h3 {
  height: 120px;
  margin-left: -6px;
}

.location .location_txt h3 img {
  width: auto;
  height: 100%;
}

.location .img_01 {
  width: 360px;
  position: absolute;
  top: 0;
  left: 10%;
  z-index: 4;
}

.location .img_02 {
  width: 290px;
  position: absolute;
  bottom: 0;
  left: 26%;
  z-index: 5;
}

.location .bk_gray {
  width: 45%;
  height: 370px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #f9f9f9;
  z-index: 3;
}

.entry_area {
  width: 100%;
  margin: 0 auto;
  background-color: #f9f9f9;
  padding-bottom: 10%;
  border-radius: 10px;
}

.entry_area h3 {
  height: 120px;
  text-align: center;
}

.entry_area h3 img {
  width: auto;
  height: 100%;
  margin-top: -4%;
}

.entry_area_btn {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-width: 970px;
  width: 78.13%;
  margin: 0 auto;
  flex-wrap: wrap;
}

.entry_area .view_btn {
  background-color: transparent;
  width: 27%;
}

.entry_area .view_btn a span {
  font-size: var(--font-size-middle);
}

.entry_area .view_btn a .poppins {
  letter-spacing: 0.05em;
  font-weight: 400;
}

.entry_area .view_btn a .dli-chevron-round-right {
  height: 1.15rem;
}

.entry_area .view_btn a .view_btn_name {
  margin-right: 0em;
}

.view_btn:hover {
  border: 1px solid #f9f9f9;
}

@media (max-width: 1680px) {
  .environment .bk_gray,
  .recruit .bk_gray {
    width: 55%;
  }
}

@media (max-width: 1420px) {
  .interview_thum_name {
    bottom: 2%;
  }
}

@media (max-width: 1280px) {
  .about {
    margin: 0 auto 15%;
  }

  .environment,
  .location {
    margin: 15% auto;
  }

  .environment .bk_gray,
  .recruit .bk_gray {
    width: 60%;
  }

  .location .bk_gray {
    width: 55%;
  }

  .environment .img_02 {
    width: 260px;
    right: 34%;
  }

  .interview_thum .interview_item:first-of-type {
    top: 150px;
  }

  .interview_thum .interview_item:nth-of-type(2) {
    top: 70px;
  }
}

@media (max-width: 1100px) {
  .mv_txt {
    width: 45%;
  }

  .about .about_wrapper {
    width: 90%;
  }

  .environment,
  .recruit {
    height: 440px;
  }

  .recruit .recruit_txt {
    left: 64%;
  }

  .environment .img_01,
  .recruit .img_01 {
    width: 400px;
  }

  .environment .img_02,
  .recruit .img_02 {
    width: 220px;
  }

  .location .img_01 {
    width: 300px;
  }

  .location .img_02 {
    width: 240px;
  }

  .location {
    height: 460px;
  }
}

@media (max-width: 980px) {
  .img_01 img,
  .img_02 img,
  .interview_item_img {
    border-radius: 6px;
    width: 98%;
  }

  #mv {
    margin-top: 5%;
  }

  .mv_img_1 {
    background-position: left top;
    background-image: url(../img/top/mv_img_1_sp.jpg);
  }

  .mv_img_2 {
    background-position: left top;
    background-image: url(../img/top/mv_img_3_sp.jpg);
  }

  .mv_img_3 {
    background-image: url(../img/top/mv_img_2_tb.jpg);
    background-position: left top;
  }
  .environment .environment_txt {
    right: 53%;
  }

  .entry_area_btn {
    min-width: auto;
    width: 95%;
  }

  .entry_area .view_btn {
    width: 29%;
  }

  .environment,
  .recruit {
    height: 420px;
  }

  .environment .img_01,
  .recruit .img_01 {
    width: 360px;
  }

  .environment .img_01 {
    right: 6%;
  }

  .environment .img_02 {
    right: 31%;
  }

  .interview_item {
    width: 47%;
    padding-bottom: 67.5%;
  }

  .interview_thum .interview_item:first-of-type {
    top: 160px;
  }

  .interview_thum .interview_item:nth-of-type(2) {
    top: 80px;
  }

  .qa {
    width: 80%;
  }

  .qa .qa_accordion {
    width: 75%;
  }

  .location {
    height: 430px;
  }

  .location .img_02 {
    width: 210px;
    left: 24%;
  }

  .interview_thum_ttl .upper {
    border-radius: 6px 6px 6px 0;
  }

  .interview_thum_ttl .lower {
    border-radius: 0 6px 6px 6px;
  }

  .interview_thum_name .info {
    font-size: clamp(1.2rem, 1.63vw, 1.6rem);
  }

  .interview_thum_name .name {
    font-size: clamp(2rem, 4.59vw, 4.5rem);
  }

  .shadow {
    width: 98%;
  }
}

@media (max-width: 834px) {
  .mv_txt {
    width: 60%;
    left: 8%;
  }

  .about {
    background-position: right;
    padding: 0;
    background-image: none;
    margin: 0 auto 25%;
  }

  .about .about_wrapper {
    display: block;
    padding-top: 10%;
    width: 100%;
  }

  .about .img_01 {
    width: 100%;
    background-image: url(../img/top/about_bk_img.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: none;
    padding: 20% 0 20% 8%;
  }

  .about .img_01 img {
    filter: drop-shadow(-2px 2px 2px rgba(0, 0, 0, 0.2));
    width: 65%;
  }

  .about .about_txt {
    display: block;
    width: 80%;
    margin: -10% auto 0;
  }

  .entry_area .view_btn {
    width: 32%;
    margin-bottom: 3%;
  }

  .environment,
  .location,
  .recruit {
    margin: 20% auto;
  }

  .environment .bk_gray,
  .recruit .bk_gray,
  .location .bk_gray {
    height: 720px;
    width: 100%;
    position: absolute;
    right: 0;
    transform: none;
    top: 8%;
  }

  .environment .bk_gray,
  .recruit .bk_gray,
  .location .bk_gray {
    height: 450px;
  }

  .environment {
    height: 690px;
  }

  .environment .environment_txt h3 {
    height: 160px;
  }

  .recruit {
    height: 670px;
  }

  .environment .img_01 {
    width: 440px;
    right: 10%;
  }

  .environment .img_02 {
    left: 10%;
    top: 220px;
    bottom: auto;
    width: 230px;
  }

  .environment .bk_gray {
    height: 430px;
  }

  .recruit .recruit_txt {
    left: 10%;
    top: 440px;
    transform: none;
    width: 80%;
  }

  .environment .environment_txt {
    left: 10%;
    width: 80%;
    top: 580px;
  }

  .recruit .bk_gray {
    height: 410px;
  }

  .recruit .img_01 {
    width: 430px;
    left: 10%;
  }

  .recruit .img_02 {
    right: 10%;
    left: auto;
    bottom: auto;
    top: 330px;
    width: 270px;
  }

  .img_01 img,
  .img_02 img,
  .interview_item_img {
    width: 100%;
  }

  .interview {
    background: linear-gradient(to top left, #3161e6, #3cc1db);
    padding-bottom: 5%;
  }

  .interview .interview_inner {
    background: none;
    padding: 7% 0 0;
  }

  .interview_thum {
    margin: 0 auto;
  }

  .interview_item {
    width: 48%;
    padding-bottom: 0;
    height: 440px;
    margin-bottom: 10%;
  }

  .interview_thum .interview_item:first-of-type {
    top: 60px;
  }

  .interview_thum .interview_item:nth-of-type(2) {
    top: 0px;
  }

  .interview_thum_ttl {
    display: none;
  }

  .shadow {
    width: 100%;
  }

  .qa {
    width: 90%;
  }

  .location {
    height: 700px;
  }

  .location .location_txt {
    left: 10%;
    top: 480px;
    transform: none;
    width: 80%;
  }

  .location .img_01 {
    width: 370px;
  }

  .location .img_02 {
    right: 10%;
    left: auto;
    top: 220px;
    bottom: auto;
    width: 300px;
  }

  .location .location_txt h3 {
    height: 140px;
  }

  .entry_area .view_btn a span {
    font-size: 1.7rem;
  }
}

@media (max-width: 744px) {
  .mv_img_3 {
    background-position: left center;
  }

  .qa h3 img {
    margin-top: -7%;
  }

  .interview_item {
    height: 385px;
  }

  .interview_thum_name {
    display: block;
  }

  .shadow {
    height: 40%;
  }
}

@media (max-width: 601px) {
  .qa .qa_accordion {
    width: 100%;
  }

  .entry_area .view_btn a span {
    font-size: 1.6rem;
  }

  .interview_item {
    height: 312px;
  }
}

@media (max-width: 440px) {
  .mv_txt {
    width: 72%;
  }

  .environment,
  .location,
  .recruit {
    margin: 30% auto;
  }

  .environment {
    height: 490px;
    margin: 25% auto;
  }

  .environment .img_01 {
    width: 250px;
    right: 5%;
  }

  .environment .img_02 {
    top: 100px;
    width: 170px;
    left: 5%;
  }

  .environment .environment_txt {
    top: 387px;
    left: 5%;
  }

  .environment .bk_gray {
    height: 265px;
  }

  .recruit {
    height: 510px;
  }

  .recruit .img_01 {
    width: 280px;
    left: 5%;
  }

  .recruit .img_02 {
    top: 220px;
    width: 170px;
    right: 5%;
  }

  .recruit .recruit_txt {
    top: 280px;
    left: 5%;
    width: 90%;
  }

  .interview_thum {
    width: 95%;
  }

  .interview .interview_txt {
    width: 90%;
  }

  .interview {
    padding-bottom: 10%;
  }

  .interview_item {
    height: 285px;
    width: 49%;
  }

  .interview_thum .interview_item:first-of-type {
    top: 35px;
  }

  .interview_thum_name .info {
    font-size: 1.2em;
    margin-right: 0;
  }

  .interview_thum_name {
    display: block;
    left: 3%;
  }

  .interview_thum_name .name {
    font-size: 2.8em;
  }

  .interview_thum .interview_item:first-of-type {
    margin-left: 0;
  }

  .mv_txt {
    width: 84%;
    left: 9%;
  }

  .about {
    margin: 0 auto 27%;
  }

  .qa h3 img {
    margin-top: -10%;
  }

  .qa {
    width: 100%;
    padding: 0 5% 10%;
    border-radius: 0;
  }

  .qa .qa_accordion .flex .Q,
  .qa .qa_accordion .flex .A {
    font-size: 2rem;
    padding-right: 0.3em;
  }

  .qa .accordion-header,
  .qa .accordion-content {
    padding: 2em 1em;
  }

  .qa .accordion-header::before,
  .qa .accordion-header::after {
    right: 10px;
  }

  .location {
    height: 570px;
  }

  .location .img_01 {
    width: 260px;
    left: 5%;
  }

  .location .img_02 {
    top: 180px;
    width: 200px;
    right: 5%;
  }

  .location .location_txt {
    top: 340px;
    left: 5%;
    width: 95%;
  }

  .entry_area_btn {
    width: 94%;
    display: block;
  }

  .entry_area .view_btn {
    width: 90%;
    margin: 0 auto 5%;
    display: block;
  }

  .entry_area h3 img {
    width: auto;
    height: 100%;
    margin-top: -7%;
  }
}

@media (max-width: 390px) {
  .environment {
    height: 470px;
  }

  .environment .img_01 {
    width: 230px;
  }

  .environment .img_02 {
    top: 110px;
    width: 150px;
  }

  .environment .environment_txt {
    top: 373px;
  }

  .recruit {
    height: 480px;
  }

  .recruit .img_01 {
    width: 260px;
  }

  .recruit .img_02 {
    top: 208px;
    width: 150px;
  }

  .recruit .recruit_txt {
    top: 260px;
  }

  .recruit .bk_gray {
    height: 247px;
  }

  .location {
    height: 540px;
  }

  .location .location_txt {
    top: 300px;
  }

  .location .img_01 {
    width: 230px;
  }

  .location .img_02 {
    top: 175px;
    width: 150px;
  }

  .location .bk_gray {
    height: 285px;
  }
}
